@charset "UTF-8";
/* CSS Document */

body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:center;
	background:#DDDDDD ;
}

a{
	color: #00F;
	text-decoration:none;
}

a:hover{
	text-decoration: underline;
}

p.onegai{
	font-weight:bolder;
	color:#F00;
}

#header{
	background:#000;
}

#header p{
	color:#FFF;
	padding: 10px 0;
}

#main{
	margin: 0 10px;
}

#logo p{
	margin: 50px 0 10px 0;
}

#logo p.pic{
	margin: -372px 0 50px 0;
	position:relative;
}

#button{
	margin: 20px 0 0 0;
}

.button {
	margin: 10px 0;
	padding: 10px;
	border-radius: 10px;
	color: #000000;
	background-color: orange;
}

.button:active{
	box-shadow: inset 1px 1px 2px 2px #000;
}

h1{
	margin: 10px 0 0 0;
	font-size:24px;
	font-weight:bolder;
}

#baka p{
	margin: 10px 0;
}


#bakadana p{
	font-size:24px;
	font-weight:bolder;
	margin:40000px 0 390px 0;
}

iframe#ome{
    position: fixed;
	bottom:70px;
	right:0;
}

#page-top {
    position: fixed;
    bottom: 20px;
	left:20px;
    font-size: 77%;
}

#page-top2 {
    position: fixed;
    bottom: 20px;
	right:20px;
    font-size: 77%;
}